<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Article extends Model
{
    public function category()
    {
        return $this->belongsTo('App\Models\Category', 'categoryID', 'id');
    }

    protected $fillable = [
        'categoryID', 'alias', 'title', 'description', 'h1', 'h2', 'h3', 'img', 'text1', 'text2', 'text3', 'text4', 'text5'
    ];
}
